Bug 440867 - FTBFS rsh-0.17-48.fc9
Summary: FTBFS rsh-0.17-48.fc9
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rsh   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 16:40 UTC by FTBFS
Modified: 2013-04-30 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 11:53:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.78 KB, application/x-bzip2)
2008-04-04 16:41 UTC, FTBFS
no flags Details
build.log.bz2 (3.71 KB, application/x-bzip2)
2008-04-04 16:41 UTC, FTBFS
no flags Details
root.log.bz2 (1.78 KB, application/x-bzip2)
2008-04-04 16:41 UTC, FTBFS
no flags Details
build.log.bz2 (3.09 KB, application/x-bzip2)
2008-04-04 16:41 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 16:40:55 UTC
rsh-0.17-48.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 16:41:03 UTC
Created attachment 301029 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 16:41:05 UTC
Created attachment 301030 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 16:41:07 UTC
Created attachment 301031 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 16:41:08 UTC
Created attachment 301032 [details]
build.log.bz2

build.log for x86_64

Comment 5 Adam Tkac 2008-04-14 11:53:37 UTC
Fixed in 0.17-49.fc9


Note You need to log in before you can comment on or make changes to this bug.